<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="img/favicon-32x32.png">
    <link rel="stylesheet" href="bootstrap/css/bootstrap-icons.min.css">
    <link rel="stylesheet" href="css/styles.css">
    <title>La Botica - Rubio - Tachira</title>
</head>

<body>
    <div class="container-fluid bg-body-tertiary header">
        <nav class="navbar navbar-expand-lg">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <img class="logo-header" src="img/logo-farmaBotica400x200.png" alt="Logo la botica"
                        srcset="img/logo-farmaBotica400x200.png">
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mx-auto mb-2 mb-lg-0">
                        <li class="nav-item active">
                            <a class="nav-link active" aria-current="page" href="index.html">INICIO</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="ofertas.html">OFERTAS</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="catalogo.html">CATALAGO</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contacto.html">CONTACTO</a>
                        </li>

                    </ul>
                    <!-- <div class="basic-actions"> -->
                    <div class="search-wrap">
                        <div class="container">
                            <a href="#" class="search-close search-close"><span class="bi bi-x"></span></a>
                            <form action="#" method="post">
                                <input type="text" class="form-control"
                                    placeholder="Busca una palabra clave y presiona enter...">
                            </form>
                        </div>
                    </div>
                    <div class="icons">
                        <a href="#" class="btn  search-open"><span class="bi bi-search"></span></a>
                        <a href="cart.html" class="icons-btn d-inline-block bag">
                            <i class="bi bi-cart-check"></i>
                            <span class="number">2</span>
                        </a>
                    </div>
                    <div>
                        <a class="btn login" href="login.html">Iniciar Sesion</a>
                    </div>
                    <!-- </div> -->
                </div>

            </div>
        </nav>
    </div>
    <div class="main cart-2">
        <div class="card">
            <div class="row">
                <div class="col-md-8 cart">
                    <div class="title">
                        <div class="row">
                            <div class="col"><h4><b>Shopping Cart</b></h4></div>
                            <div class="col align-self-center text-right text-muted">3 items</div>
                        </div>
                    </div>    
                    <div class="row border-top border-bottom">
                        <div class="row main align-items-center">
                            <div class="col-2"><img class="img-fluid" src="img/1GrakTl.jpg"></div>
                            <div class="col">
                                <div class="row text-muted">Shirt</div>
                                <div class="row">Cotton T-shirt</div>
                            </div>
                            <div class="col">
                                <a href="#">-</a><a href="#" class="border">1</a><a href="#">+</a>
                            </div>
                            <div class="col">&euro; 44.00 <span class="close">&#10005;</span></div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="row main align-items-center">
                            <div class="col-2"><img class="img-fluid" src="img/ba3tvGm.jpg"></div>
                            <div class="col">
                                <div class="row text-muted">Shirt</div>
                                <div class="row">Cotton T-shirt</div>
                            </div>
                            <div class="col">
                                <a href="#">-</a><a href="#" class="border">1</a><a href="#">+</a>
                            </div>
                            <div class="col">&euro; 44.00 <span class="close">&#10005;</span></div>
                        </div>
                    </div>
                    <div class="row border-top border-bottom">
                        <div class="row main align-items-center">
                            <div class="col-2"><img class="img-fluid" src="img/pHQ3xT3.jpg"></div>
                            <div class="col">
                                <div class="row text-muted">Shirt</div>
                                <div class="row">Cotton T-shirt</div>
                            </div>
                            <div class="col">
                                <a href="#">-</a><a href="#" class="border">1</a><a href="#">+</a>
                            </div>
                            <div class="col">&euro; 44.00 <span class="close">&#10005;</span></div>
                        </div>
                    </div>
                    <div class="back-to-shop"><a href="catalogo.html">&leftarrow;</a><span class="text-muted">Back to shop</span></div>
                </div>
                <div class="col-md-4 summary">
                    <div><h5><b>Summary</b></h5></div>
                    <hr>
                    <div class="row">
                        <div class="col" style="padding-left:0;">ITEMS 3</div>
                        <div class="col text-right">&euro; 132.00</div>
                    </div>
                    <form>
                        <p>SHIPPING</p>
                        <select><option class="text-muted">Standard-Delivery- &euro;5.00</option></select>
                        <p>GIVE CODE</p>
                        <input id="code" placeholder="Enter your code">
                    </form>
                    <div class="row" style="border-top: 1px solid rgba(0,0,0,.1); padding: 2vh 0;">
                        <div class="col">TOTAL PRICE</div>
                        <div class="col text-right">&euro; 137.00</div>
                    </div>
                    <button class="btn">CHECKOUT</button>
                </div>
            </div>
            
        </div>
    </div>
    <div class="footer">
        <div class="container">
            <div class="row">

                <div class="col-12 col-md-6 d-flex align-items-center">
                    ©2024. La Santé. Reservados Todos los Derechos.  |  Aviso Legal
                </div>
                <div class="col-12 col-md-2">
                    <ul class="redes">
                        <li>
                            <a href="http://">
                                <i class="bi bi-facebook"></i>
                            </a>
                        </li>
                        <li>
                            <a href="http://">
                                <i class="bi bi-whatsapp"></i>
                            </a>
                        </li>
                        <li>
                            <a href="http://">
                                <i class="bi bi-envelope-at"></i>
                            </a>
                        </li>
                    </ul>
    
                </div>
                <div class="col-12 col-md-4">
                    Desarrollado por 
                </div>
            </div>
        </div>
    </div>
    <script src="js/jquery-3.7.1.min.js"></script>
    <script src="boostrap/js/bootstrap.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>